.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.LicenseServerUnavailable
==================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when the License Server is unavailable during an attempt to change license state.

Attributes:

    licenseServer (`str`_)




